dependencies:
  ../qtbase:
    ref: 360f69b74b5e28ea1cfb0ed1ead624d0323dfe09
    required: true
  ../qtdeclarative:
    ref: 05c16d8e1c058fe872e17b2d00ed32a8057f032a
    required: false
  ../qtmultimedia:
    ref: 7a3d88eddd49038396822a44c27ced745baabb1f
    required: false
  ../qtshadertools:
    ref: cbd323f4d4bbde4e6ecf6f3110830fd18db262e7
    required: false
